<?xml version="1.0" encoding="UTF-8"?>
<petal id="P2">
  <subject ref="L270" petalType="layer" />
  <object id="O268">
    <view id="V269">
      <layer id="L270" color="#ffffff" opacity="0.0" order="2" ref="I275">
        <title xml:lang="de" />
        <polygon points="0.352,0.233 0.6626,0.233 0.6626,0.4662 0.352,0.4662" type="rectangle" />
        <polygon points="0.4245,0.1356 0.5697,0.1356 0.5697,0.224 0.4245,0.224" type="rectangle" />
        <annotation xml:lang="de">
          <line>Hier ist geborgen | ein lauterer Mann, |3| geliebt von allen, die ihn kannten, | [...] | [...] |6| Kalonymos, Sohn des Binjamin, | verschieden am Tag 5, 7. Aw, | und begraben mit großer Ehre am |9| 8. Tag im Aw 660 nach kleiner Zählung. | Seine Seele sei eingebunden in das Bündel des Lebens</line>
        </annotation>
      </layer>
    </view>
  </object>
</petal>

